<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="/static/css/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap"
          rel="stylesheet">
    <title>Title</title>
</head>
<body>
<header>
    <div class="header-container">
        <div class="menu-box">
            <img src="/static/assets/logo.svg" alt="" class="logo">
            <nav class="nav">
                <a class="nav__link" href="/shelters">Прихистки</a>
                <a class="nav__link" href="/projects">Проєкти</a>
                <a class="nav__link" href="/blogs">Блог</a>
                <a class="nav__link" href="/teams">Команда</a>
                <a class="nav__link" href="/reports">Звіти</a>
            </nav>
            <a href="/donates" class="button">Допомогти</a>
        </div>
    </div>
</header>
<div class="container">
    <h1>Звіт з документу</h1>
    <iframe src="https://www.dnu.dp.ua/docs/vybir/22-23/UVK/bacalavr/1y-01-03_Mechi,%20drakony%20y%20mahiia%20fentezi%20u%20svitovii%20ta%20ukrainskii%20literaturi.pdf" width="100%"
            height="700px">
    </iframe>
    <h1>Звіт з документу</h1>
    <iframe src="https://www.dnu.dp.ua/docs/vybir/22-23/UVK/bacalavr/1y-01-03_Mechi,%20drakony%20y%20mahiia%20fentezi%20u%20svitovii%20ta%20ukrainskii%20literaturi.pdf" width="100%"
            height="700px">
    </iframe>
</div>

</body>
</html>